@charset "UTF-8";

#container {
    position: relative;
    padding: 80px 20px 50px;
}

#container .sub-top {
    position: relative;
}

#container .sub-top h2 {
    margin-bottom: 10px;
    font-family: 'IBMPlexSansKR-Bold';
    font-size: 24px;
    letter-spacing: -.5pt;
}

#container .sub-top .sub-gnb {
    margin: 0 -10px;
}

#container .sub-top .sub-gnb ul li a {
    display: block;
    padding: 5px 10px;
    color: #999;
    font-size: 16px;
}

#container .sub-top .sub-gnb ul li.active a {
    color: #212121;
    font-family: 'IBMPlexSansKR-Bold';
}

#container h3.sub-tit-h3 {
    position: relative;
    padding: 40px 20px;
    margin: 20px -20px;
    background-color: #333;
    color: #fff;
    text-align: center;
    font-size: 22px;
    font-family: 'IBMPlexSansKR-Bold';
    text-shadow: 0 2px 3px rgba(0,0,0,0.16);
    letter-spacing: -.5pt;
}

#container h3.sub-tit-h3.sub-tit-style1 {
    background: url("../images/sub_tit_bg1.jpg") no-repeat center/cover;
}

#container h3.sub-tit-h3.sub-tit-style2 {
    background: url("../images/sub_tit_bg2.jpg") no-repeat center/cover;
}

#container h3.sub-tit-h3.sub-tit-style3 {
    background: url("../images/sub_tit_bg3.jpg") no-repeat center/cover;
}

#container h3.sub-tit-h3.sub-tit-style4 {
    background: url("../images/sub_tit_bg4.jpg") no-repeat center/cover;
}

#container .page-box {
    position: relative;
    font-size: 16px;
}

#container .page-box .depth3-gnb {
    position: relative;
    margin-bottom: 20px;
    border: 1px solid rgba(0,0,0,0.1);
}

#container .page-box .depth3-gnb ul li {
    width: 100%;
}

#container .page-box .depth3-gnb ul li a {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-top: 1px solid rgba(0,0,0,0.1);
    color: #999;
}

#container .page-box .depth3-gnb ul li:first-child a {
    border-top: none;
}

#container .page-box .depth3-gnb ul li a.current {
    background-color: #194497;
    color: #fff;
    font-family: 'IBMPlexSansKR-Bold';
}

@media screen and (min-width:639px) {
    #container .sub-top .sub-gnb {
        margin: 0 -20px;
    }

    #container .sub-top .sub-gnb ul li a {
        padding: 10px 20px;
    }

    #container h3.sub-tit-h3 {
        padding: 50px 0;
        border-radius: 0 0 50px 50px;
        font-size: 30px;
    }

    #container .page-box .depth3-gnb {
        margin-bottom: 30px;
        border: none;
        border-bottom: 2px solid #194497;
    }

    #container .page-box .depth3-gnb ul li {
        width: auto;
        margin-right: 3px;
    }

    #container .page-box .depth3-gnb ul li:last-child {
        margin-right: 0;
    }

    #container .page-box .depth3-gnb ul li a {
        height: 50px;
        line-height: 50px;
        padding: 0 20px;
        border: 2px solid #dcdcdc;
        border-bottom: 0;
        border-radius: 10px 10px 0 0;
    }

    #container .page-box .depth3-gnb ul li:first-child a {
        border-top: 2px solid #dcdcdc;
    }

    #container .page-box .depth3-gnb ul li a.current {
        border-color: #194497;
    }
}

@media screen and (min-width:767px) {
    #container {
        padding: 100px 40px 50px;
    }

    #container h3.sub-tit-h3 {
        padding: 80px 0;
        margin: 20px -40px 50px;
        font-size: 36px;
    }
}

@media screen and (min-width:1139px) {
    #container {
        padding: 140px 40px 100px;
    }

    #container .sub-top h2 {
        font-size: 40px;
    }

    #container .sub-top .sub-gnb {
        position: absolute;
        top: 50%;
        right: -25px;
        margin: 0;
        margin-top: -20px;
    }

    #container .sub-top .sub-gnb ul li a {
        height: 40px;
        line-height: 40px;
        padding: 0 20px;
        font-size: 16px;
    }

    #container h3.sub-tit-h3 {
        margin: 40px -40px 70px;
    }

    #container .page-box .depth3-gnb {
        margin-bottom: 40px;
    }

    #container .page-box .depth3-gnb ul li a {
        height: 60px;
        line-height: 60px;
        padding: 0 40px;
        font-size: 18px;
    }
}

@media screen and (min-width:1240px) {
    #container h3.sub-tit-h3 {
        padding: 120px 0;
        font-size: 46px;
    }

    #container .sub-top .sub-gnb ul li a {
        font-size: 18px;
    }
}

@media screen and (min-width:1440px) {
    #container .sub-top {
        width: 1400px;
        margin: 0 auto;
    }

    #container .sub-top .sub-gnb {
        right: -35px;
        margin-top: -25px;
    }

    #container .sub-top .sub-gnb ul li a {
        height: 50px;
        line-height: 50px;
        padding: 0 30px;
    }

    #container .page-box .depth3-gnb {
        margin-bottom: 50px;
    }
}


/* 감시센터 소개 > 인사말 */
.page-welcome .welcome-pic {
    margin: 0 -20px 40px;
    font-size: 0;
}

.page-welcome .welcome-pic img {
    width: 100%;
}

.page-welcome h4 {
    line-height: 34px;
    margin-bottom: 20px;
    font-size: 24px;
    font-family: 'IBMPlexSansKR-Bold';
    letter-spacing: -.5pt;
}

.page-welcome h4 br {
    display: none;
}

.page-welcome p {
    color: #666;
}

.page-welcome .sign {
    margin-top: 20px;
    font-family: 'IBMPlexSansKR-Medium';
}

@media screen and (min-width:639px) {
    .page-welcome .respon1200 {
        padding-left: 230px;
    }

    .page-welcome .welcome-pic {
        position: absolute;
        top: 10px;
        left: 0;
        width: 200px;
        margin: 0;
    }
}

@media screen and (min-width:767px) {
    .page-welcome .respon1200 {
        padding-left: 280px;
    }

    .page-welcome .welcome-pic {
        width: 250px;
    }

    .page-welcome h4 {
        margin-bottom: 30px;
    }

    .page-welcome .sign {
        margin-top: 40px;
        font-size: 18px;
    }
}

@media screen and (min-width:1139px) {
    .page-welcome .respon1200 {
        padding-left: 420px;
    }

    .page-welcome .welcome-pic {
        top: 0;
        width: 380px;
    }

    .page-welcome h4 {
        line-height: 40px;
        margin-bottom: 40px;
        font-size: 28px;
    }

    .page-welcome h4 br {
        display: block;
    }

    .page-welcome p {
        line-height: 30px;
    }

    .page-welcome .sign {
        margin-top: 50px;
    }
}

@media screen and (min-width:1240px) {
    .page-welcome .respon1200 {
        padding-left: 450px;
    }

    .page-welcome .welcome-pic {
        bottom: 0;
        overflow: hidden;
    }
}


/* 감시센터 소개 > 연혁 및 조직도 */
.page-history h3 {
    margin-bottom: 20px;
    font-size: 24px;
    font-family: 'IBMPlexSansKR-Bold';
    text-align: center;
    letter-spacing: -.5pt;
}

.page-history .history-con {
    position: relative;
    padding: 0 0 30px 50px;
}

.page-history .history-con:before {
    position: absolute;
    top: 0;
    left: 35px;
    bottom: 0;
    width: 1px;
    background-color: #dcdcdc;
    content: '';
}

.page-history .history-con:after {
    position: absolute;
    bottom: 0;
    left: 25px;
    width: 11px;
    height: 11px;
    border: 5px solid #003383;
    background-color: #fff;
    border-radius: 50%;
    content: '';
}

.page-history.history-con dl {
    position: relative;
    margin-bottom: 40px;
}

.page-history .history-con dl:last-child {
    margin-bottom: 0 !important;
}

.page-history .history-con dl dt {
    position: absolute;
    top: 0px;
    left: -50px;
    width: 70px;
    height: 40px;
    line-height: 40px;
    background-color: #194497;
    border-radius: 20px;
    color: #fff;
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 16px;
}

.page-history .history-con dl dd {
    padding: 70px 0 30px;
}

.page-history .history-con dl dd ul li {
    position: relative;
    padding-left: 50px;
    margin-top: 10px;
}

.page-history .history-con dl dd ul li:first-child {
    margin-top: 0 !important;
}

.page-history .history-con dl dd ul li em {
    position: absolute;
    top: 0;
    left: 0;
    font-family: 'IBMPlexSansKR-Bold';
}

.page-history .organization {
    padding-top: 40px;
    margin-top: 40px;
    border-top: 1px solid #dcdcdc;
}

.page-history .organization .organization-chart {
    margin-bottom: 20px;
    text-align: center;
}

@media screen and (min-width:767px) {
    .page-history h3 {
        margin-bottom: 30px;
        font-size: 30px;
    }

    .page-history .history-con {
        padding-left: 120px;
    }

    .page-history .history-con:before {
        left: 50px;
    }

    .page-history .history-con:after {
        left: 40px;
    }

    .page-history .history-con dl {
        margin-bottom: 50px;
    }

    .page-history .history-con dl dt {
        left: -120px;
        width: 100px;
        height: 60px;
        line-height: 60px;
        border-radius: 30px;
        font-size: 20px;
    }

    .page-history .history-con dl dd {
        padding-top: 20px;
    }
}

@media screen and (min-width:1139px) {
    .page-history .history-con {
        padding-left: 0;
    }

    .page-history .history-con:before {
        left: 50%;
    }

    .page-history .history-con:after {
        left: 50%;
        margin-left: -10px;
    }

    .page-history .history-con dl {
        width: 50%;
        padding: 0 50px;
        margin-bottom: 100px;
        text-align: right;
    }

    .page-history .history-con dl:before {
        position: absolute;
        top: 30px;
        left: 0;
        width: 100%;
        height: 1px;
        background-color: #eee;
        content: '';
    }

    .page-history .history-con dl dt {
        width: 150px;
        font-size: 24px;
        border-radius: 30px 8px;
        background: #003383; /* Old browsers */
        background: -moz-linear-gradient(-45deg,  #003383 0%, #1598af 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(-45deg,  #003383 0%,#1598af 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(135deg,  #003383 0%,#1598af 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003383', endColorstr='#1598af',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }

    .page-history .history-con dl dd {
        padding-top: 100px;
    }

    .page-history .history-con dl dd ul li {
        line-height: 30px;
        padding: 0 60px;
        margin-top: 20px;
    }

    .page-history .history-con dl:nth-child(2n) {
        padding-right: 0;
        margin-left: 50%;
        text-align: left;
    }

    .page-history .history-con dl:nth-child(2n) dt {
        left: -75px;
    }

    .page-history .history-con dl:nth-child(2n+1) {
        padding-left: 0;
    }

    .page-history .history-con dl:nth-child(2n+1) dt {
        left: auto;
        right: -75px;
    }

    .page-history .history-con dl:nth-child(2n+1) dd ul li:after {
        left: auto;
        right: 0;
    }

    .page-history .history-con dl:nth-child(2n+1) dd ul li em {
        left: auto;
        right: 0;
    }

    .page-history .organization {
        padding-top: 60px;
        margin-top: 60px;
    }

    .page-history .organization .organization-chart {
        float: left;
        width: 45%;
    }

    .page-history .organization .organization-work {
        float: right;
        width: 49%;
    }
}

@media screen and (min-width:1240px) {
    .page-history h3 {
        margin-bottom: 50px;
    }

    .page-history .organization {
        padding-top: 80px;
        margin-top: 80px;
    }

    .page-history .organization .organization-chart {
        width: 602px;
    }

    .page-history .organization .organization-work {
        width: 550px;
    }

    .page-history .organization .organization-work .basic-tbl th,
    .page-history .organization .organization-work .basic-tbl td {
        padding: 20px;
    }
    
    .page-history .organization .organization-work .basic-tbl td {
        padding: 30px 20px;
    }
}


/* 감시센터 소개 > 시민참여위원회 */
.page-commission h3 {
    margin-bottom: 20px;
    font-size: 24px;
    font-family: 'IBMPlexSansKR-Bold';
    text-align: center;
    letter-spacing: -.5pt;
}

.page-commission .commission-function {
    position: relative;
}

.page-commission .commission-function ul li {
    position: relative;
    padding-left: 15px;
    margin-top: 10px;
}

.page-commission .commission-function ul li:first-child {
    margin-top: 0 !important;
}

.page-commission .commission-function ul li:after {
    position: absolute;
    top: 10px;
    left: 0;
    width: 7px;
    height: 2px;
    background-color: #666;
    content: '';
}

.page-commission .commission-report {
    position: relative;
    padding-top: 40px;
    margin-top: 40px;
    border-top: 1px solid #dcdcdc;
}

.page-commission .commission-report p.report-guide {
    margin-bottom: 10px;
    font-size: 14px;
}

.page-commission .commission-report .update {
    margin-bottom: 10px;
    font-size: 12px;
    color: #999;
}

@media screen and (min-width:767px) {
    .page-commission h3 {
        position: absolute;
        top: 0;
        left: 0;
        margin-bottom: 0px;
        font-size: 30px;
        text-align: left;
    }

    .page-commission .commission-box {
        padding-left: 200px;
    }

    .page-commission .commission-report h3 {
        top: 40px;
    }

    .page-commission .commission-report h3 small {
        display: block;
        font-size: 16px;
    }

    .page-commission .monitoring-box h3 small {
        display: block;
        font-size: 16px;
    }
}

@media screen and (min-width:1139px) {
    .page-commission .commission-box {
        padding-left: 300px;
    }

    .page-commission .commission-report {
        padding-top: 80px;
        margin-top: 80px;
    }

    .page-commission .commission-report h3 {
        top: 80px;
    }

    .page-commission .commission-report p.report-guide {
        margin-bottom: 15px;
        font-size: 16px;
    }
}

@media screen and (min-width:1239px) {
    .page-commission .commission-report .update {
        position: absolute;
        top: 82px;
        right: 0;
        font-size: 14px;
    }
}


/* 감시센터 소개 > 주요업무 */
.page-work .commission-box h3 br {
    display: none;
}

.page-work .work-img {
    overflow: hidden;
    margin-bottom: 20px;
    font-size: 0;
    border-radius: 10px;
}

@media screen and (min-width:767px) {
    .page-work .commission-box h3 br {
        display: block;
    }
}

@media screen and (min-width:1139px) {
    .page-work .commission-box h3 br {
        display: none;
    }

    .page-work .work-img {
        margin-bottom: 30px;
    }
}


/* 감시센터 소개 > 오시는 길 */
.page-location .location-map {
    position: relative;
    margin: 0 -20px;
    font-size: 0;
}

.page-location .location-map iframe {
    width: 100%;
    height: 400px;
}

.page-location .location-info {
    position: relative;
    margin-top: 30px;
}

.page-location .location-info h3 {
    margin-bottom: 20px;
    font-size: 24px;
    font-family: 'IBMPlexSansKR-Bold';
    text-align: center;
    letter-spacing: -.5pt;
}

.page-location .location-info dl {
    margin-bottom: 20px;
}

.page-location .location-info dl:last-child {
    margin-bottom: 0px !important;
}

.page-location .location-info dl dt {
    position: relative;
    line-height: 24px;
    padding-left: 40px;
    font-family: 'IBMPlexSansKR-Bold';
    font-size: 18px;
}

.page-location .location-info dl dt span {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 30px;
    text-align: center;
}

.page-location .location-info dl dd {
    padding-left: 40px;
}

@media screen and (min-width:1139px) {
    .page-location .respon1200 {
        background-color: #ED8318;
    }

    .page-location .location-map {
        margin-right: 400px;
    }

    .page-location .location-map iframe {
        height: 600px;
    }

    .page-location .location-info {
        position: absolute;
        top: 0;
        right: 0;
        width: 400px;
        padding: 20px;
        color: #fff;
    }

    .page-location .location-info h3 {
        margin-bottom: 50px;
        font-size: 30px;
    }

    .page-location .location-info dl {
        margin-bottom: 30px;
    }

    .page-location .location-info dl dt {
        font-size: 24px;
    }

    .page-location .location-info dl dd {
        margin-top: 15px;
        font-size: 18px;
    }
}

@media screen and (min-width:1240px) {
    .page-location .location-map {
        margin-right: 550px;
    }

    .page-location .location-info {
        width: 550px;
        padding: 20px 40px;
    }
}


/* 환경방사선/능 모니터링 > 이동형 방사선 측정 시스템 */
.page-radiation .commission-box {
    position: relative;
    padding-top: 40px;
    margin-top: 40px;
    border-top: 1px solid #dcdcdc;
}

.page-radiation .commission-box:first-child {
    padding-top: 0;
    margin-top: 0;
    border-top: none;
}

.page-radiation .function-box {
    margin-bottom: 30px;
}

.page-radiation .function-box:last-child {
    margin-bottom: 0px;
}

.page-radiation .function-box h4 {
    margin-bottom: 10px;
    font-family: 'IBMPlexSansKR-Bold';
}

.page-radiation .commission-system .system-img {
    border: 1px solid #dcdcdc;
    font-size: 0;
}

.page-radiation .commission-setting .setting-box {
    margin-top: 20px;
}

.page-radiation .commission-setting .setting-box h4 {
    margin-bottom: 10px;
    font-family: 'IBMPlexSansKR-Bold';
}

.page-radiation .commission-setting .setting-box .basic-tbl em.bg-state {
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    vertical-align: top;
}

.page-radiation .commission-setting .setting-box .comment {
    margin-top: 10px;
    font-size: 12px;
}

@media screen and (min-width:767px) {
    .page-radiation.page-commission .commission-box h3 {
        top: 40px;
    }

    .page-radiation.page-commission .commission-box:first-child h3 {
        top: 0px;
    }

    .page-radiation .commission-piclist ul li {
        width: 49%;
        font-size: 0;
    }

    .page-radiation .commission-piclist ul li:last-child {
        margin-left: 2%;
    }

    .page-radiation .commission-setting .setting-box h4 {
        margin-top: 30px;
    }
}

@media screen and (min-width:1139px) {
    .page-radiation .commission-box {
        padding-top: 80px;
        margin-top: 80px;
    }
    
    .page-radiation .commission-box:first-child {
        padding-top: 0;
        margin-top: 0;
    }

    .page-radiation .function-box h4 {
        font-size: 18px;
    }

    .page-radiation.page-commission .commission-box h3 {
        top: 80px;
    }

    .page-radiation.page-commission .commission-box:first-child h3 {
        top: 0px;
    }
}


/* 환경방사선/능 모니터링 > 주민참여 생활주변 방사선 감시 */
.page-observation .commission-box {
    position: relative;
    padding-top: 40px;
    margin-top: 40px;
    border-top: 1px solid #dcdcdc;
}

.page-observation .commission-box:first-child {
    padding-top: 0 !important;
    margin-top: 0 !important;
    border-top: none;
}

.page-observation .observation-goal .goal-step {
    margin-top: 20px;
}

.page-observation .observation-goal .goal-step ul li {
    position: relative;
    width: 100%;
    text-align: center;
}

.page-observation .observation-goal .goal-step ul li dl {
    overflow: hidden;
    border: 2px solid #194497;
    border-radius: 10px;
}

.page-observation .observation-goal .goal-step ul li dl dt {
    padding: 10px 0;
    background-color: #194497;;
    color: #fff;
    font-family: 'IBMPlexSansKR-Bold';
}

.page-observation .observation-goal .goal-step ul li dl dd {
    padding: 10px 0;
}

.page-observation .observation-goal .goal-step ul li span.arrowbox {
    display: inline-block;
    padding: 10px 0;
    margin: 0 auto;
    transform: rotate(90deg);
}

.page-observation .observation-loca .loca-list dl {
    display: table;
    width: 100%;
    margin-top: 10px;
}

.page-observation .observation-loca .loca-list dl:first-child {
    margin-top: 0;
}

.page-observation .observation-loca .loca-list dl dt {
    display: table-cell;
    width: 90px;
    vertical-align: top;
}

.page-observation .observation-loca .loca-list dl dt em {
    display: block;
    padding: 5px 0;
    border: 1px solid #dcdcdc;
    background-color: #f7f7f7;
    text-align: center;
    border-radius: 4px;
}

.page-observation .observation-loca .loca-list dl dd {
    display: table-cell;
    padding-top: 5px;
    padding-left: 10px;
    vertical-align: top;
}

.page-observation .observation-equipment .equipment-con {
    position: relative;
}

.page-observation .observation-equipment .equipment-con .pic {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    font-size: 0;
    border-radius: 5px;
}

.page-observation .observation-equipment .equipment-con .pic span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background-color: rgba(0,0,0,0.7);
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.page-observation .observation-equipment .equipment-con dl dt {
    margin-bottom: 10px;
    font-family: 'IBMPlexSansKR-Bold';
    font-size: 18px;
}

.page-observation .observation-piclist .piclist-con {
    margin-top: 20px;
    font-size: 0;
}

.page-observation .observation-piclist .piclist-con ul li {
    overflow: hidden;
    width: 49%;
    margin-left: 2%;
    margin-bottom: 2%;
    font-size: 0;
    border-radius: 5px;
}

.page-observation .observation-piclist .piclist-con ul li:nth-child(2n+1) {
    margin-left: 0;
}

@media screen and (min-width:767px) {
    .page-observation .commission-box h3 {
        top: 40px;
    }

    .page-observation .commission-box:first-child h3 {
        top: 0px !important;
    }
}

@media screen and (min-width:960px) {
    .page-observation .observation-goal .goal-step ul li {
        width: 30%;
        margin-right: 5%;
        text-align: center;
    }

    .page-observation .observation-goal .goal-step ul li:last-child {
        margin-right: 0;
    }
    
    .page-observation .observation-goal .goal-step ul li dl dd {
        height: 70px;
        padding: 10px 0;
    }
    
    .page-observation .observation-goal .goal-step ul li span.arrowbox {
        position: absolute;
        top: calc(50% - 40px);
        right: -25px;
        width: 20px;
        height: 80px;
        line-height: 80px;
        padding: 0;
        margin: 0;
        transform: rotate(0deg);
    }

    .page-observation .observation-equipment .equipment-con {
        height: 330px;
        padding-left: 300px;
    }

    .page-observation .observation-equipment .equipment-con .pic {
        position: absolute;
        top: 0;
        left: 0;
        width: 250px;
    }

    .page-observation .observation-equipment .equipment-con dl dt {
        margin-bottom: 25px;
    }
}

@media screen and (min-width:1139px) {
    .page-observation .commission-box {
        padding-top: 80px;
        margin-top: 80px;
    }

    .page-observation .commission-box h3 {
        top: 80px;
    }
    
    .page-observation .observation-goal .goal-step ul li span.arrowbox {
        right: -30px;
        font-size: 20px;
    }
    
    .page-observation .observation-piclist .piclist-con ul li {
        width: 32%;
    }

    .page-observation .observation-piclist .piclist-con ul li:nth-child(2n+1) {
        margin-left: 2%;
    }

    .page-observation .observation-piclist .piclist-con ul li:nth-child(3n+1) {
        margin-left: 0;
    }
}


/* 환경방사선/능 모니터링 > 환경방사능 모니터링 */
.page-monitoring .commission-box {
    position: relative;
    padding-top: 40px;
    margin-top: 40px;
    border-top: 1px solid #dcdcdc;
}

.page-monitoring .commission-box:first-child {
    padding-top: 0 !important;
    margin-top: 0 !important;
    border-top: none;
}

.page-monitoring .monitoring-equipment .equipment-pic {
    overflow: hidden;
    font-size: 0;
    border-radius: 10px;
}

.page-monitoring .monitoring-plan .plan-con {
    margin-top: 20px;
}

.page-monitoring .monitoring-piclist .piclist-con ul li {
    overflow: hidden;
    margin-bottom: 5px;
    font-size: 0;
    border-radius: 5px;
}

@media screen and (min-width:767px) {
    .page-monitoring .commission-box h3 {
        top: 40px;
    }

    .page-monitoring .commission-box:first-child h3 {
        top: 0px !important;
    }

    .page-monitoring .monitoring-piclist .piclist-con ul li {
        width: 49%;
        margin-left: 2%;
        margin-bottom: 2%;
    }

    .page-monitoring .monitoring-piclist .piclist-con ul li:nth-child(2n+1) {
        margin-left: 0;
    }
}

@media screen and (min-width:1139px) {
    .page-monitoring .commission-box {
        padding-top: 80px;
        margin-top: 80px;
    }

    .page-monitoring .commission-box h3 {
        top: 80px;
    }
}


/* 조사분석자료실 > 시민명예감시 활동 결과 */
.page-radioactivity_report h3.rr-h3 {
    position: relative;
    margin-bottom: 20px;
}

.page-radioactivity_report h3.rr-h3 em {
    font-size: 24px;
    font-family: 'IBMPlexSansKR-Bold';
}

.page-radioactivity_report h3.rr-h3 a.arrow-btn {
    position: absolute;
    top: 50%;
    right: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-top: -20px;
    border: 1px solid #dcdcdc;
    color: #999;
    text-align: center;
    font-size: 24px;
    border-radius: 50%;
}

.page-radioactivity_report h3.rr-h3 a.arrow-btn.prev-arrow {
    right: 45px;
}

.page-radioactivity_report .rr-top {
    position: relative;
    padding: 20px;
    background-color: #F4F2ED;
    border-radius: 5px;
}

.page-radioactivity_report .rr-top h4 {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    text-align: center;
}

.page-radioactivity_report .rr-top h4 em {
    display: block;
    line-height: 30px;
    font-family: 'Open Sans';
}

.page-radioactivity_report .rr-top h4 em small {
    display: block;
    font-size: 20px;
    font-weight: 400;
}

.page-radioactivity_report .rr-top h4 em strong {
    display: block;
    font-size: 40px;
    font-weight: 800;
    color: #194497;
}

.page-radioactivity_report .rr-top h4 span {
    display: block;
    margin-top: 10px;
    font-size: 18px;
    font-family: 'IBMPlexSansKR-Medium';
}

.page-radioactivity_report .rr-top .rr-info dl {
    display: table;
    width: 100%;
    margin-top: 10px;
    font-size: 14px;
}

.page-radioactivity_report .rr-top .rr-info dl:first-child {
    margin-top: 0 !important;
}

.page-radioactivity_report .rr-top .rr-info dl dt {
    display: table-cell;
    width: 50px;
    font-family: 'IBMPlexSansKR-Medium';
    color: #212121;
}

.page-radioactivity_report .rr-top .rr-info dl dd {
    display: table-cell;
}

.page-radioactivity_report .rr-graph-table {
    position: relative;
    margin-top: 40px;
}

.page-radioactivity_report .rr-graph-table h4 {
    position: relative;
    margin-bottom: 20px;
}

.page-radioactivity_report .rr-graph-table h4 em {
    display: block;
    margin-bottom: 5px;
    font-size: 20px;
    font-family: 'IBMPlexSansKR-Bold';
    letter-spacing: -.5pt;
}

.page-radioactivity_report .rr-graph-table h4 span.guidetxt {
    display: block;
    font-size: 12px;
    color: #666;
}

.page-radioactivity_report .rr-graph-table h4 span.guidetxt span.color-guide-box {
    display: inline-block;
    width: 50px;
    height: 20px;
    border: 1px solid #dcdcdc;
    background-color: #f1f1f1;
    vertical-align: middle;
}

.rr-graph-box,
.rr-table-box {
    overflow-x: auto;
    width: 100%;
}

.rr-graph-box .rr-graph-scroll,
.rr-table-box .rr-table-tbl {
    position: relative;
    width: 800px;
}

.rr-graph-box {
    position: relative;
}

.rr-graph-box .rr-graph-tbl {
    position: relative;
}

.rr-graph-box .rr-graph-tbl th,
.rr-graph-box .rr-graph-tbl td {
    position: relative;
    padding: 10px 0;
    color: #666;
}

.rr-graph-box .rr-graph-tbl th {
    width: 120px;
    padding-right: 20px;
    text-align: right;
}

.rr-graph-box .rr-graph-tbl td {
    overflow: hidden;
    border-left: 1px solid #dcdcdc;
}

.rr-graph-box .rr-graph-tbl tr:first-child th,
.rr-graph-box .rr-graph-tbl tr:first-child td {
    padding-top: 20px;
}

.rr-graph-box .rr-graph-tbl tr:first-child td {
    border-top: 1px solid #dcdcdc;
}

.rr-graph-box .rr-graph-tbl tr:last-child th,
.rr-graph-box .rr-graph-tbl tr:last-child td {
    padding-bottom: 20px;
}

.rr-graph-box .rr-graph-tbl tr:last-child td {
    border-bottom: 1px solid #dcdcdc;
}

.rr-graph-box .rr-graph-tbl td .rr-guage {
    position: absolute;
    top: 50%;
    left: 0;
    height: 24px;
    line-height: 24px;
    padding-right: 20px;
    margin-top: -12px;
    text-align: right;
    border-radius: 0 12px 12px 0;
    color: #fff;
}

.rr-graph-box .rr-graph-tbl tr:first-child td .rr-guage {
    top: calc(50% + 5px);
}

.rr-graph-box .rr-graph-tbl tr:last-child td .rr-guage {
    top: calc(50% - 5px);
}

.rr-graph-box .graph-line {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 40px;
    width: 100%;
    padding: 0 20px 0 120px;
    z-index: -1;
}

.rr-graph-box .graph-line ul {
    height: 100%;
}

.rr-graph-box .graph-line ul li {
    width: 12.5%;
    height: 100%;
    border-right: 1px solid #dcdcdc;
}

.rr-graph-box .graph-line ul li:nth-child(2),
.rr-graph-box .graph-line ul li:nth-child(3),
.rr-graph-box .graph-line ul li:nth-child(4),
.rr-graph-box .graph-line ul li:nth-child(5),
.rr-graph-box .graph-line ul li:nth-child(6) {
    background-color: #F1F1F1;
}

.rr-graph-box .guage-num {
    padding: 0 20px 0 120px;
    margin-top: 20px;
}

.rr-graph-box .guage-num ul li {
    position: relative;
    height: 20px;
    width: 12.5%;
    text-align: right;
    font-size: 14px;
    color: #666;
}

.rr-graph-box .guage-num ul li em {
    display: inline-block;
    margin-right: -15px;
}

.rr-table-box {
    margin-top: 40px;
}

@media screen and (min-width:767px) {
    .page-radioactivity_report h3.rr-h3 {
        margin-bottom: 30px;
        text-align: center;
    }
    
    .page-radioactivity_report h3.rr-h3 em {
        font-size: 32px;
    }
    
    .page-radioactivity_report h3.rr-h3 a.arrow-btn {
        right: auto;
        left: 50%;
        width: 50px;
        height: 50px;
        line-height: 50px;
        margin-top: -25px;
        margin-left: 120px;
    }
    
    .page-radioactivity_report h3.rr-h3 a.arrow-btn.prev-arrow {
        right: auto;
        margin-left: -170px;
    }
    
    .page-radioactivity_report .rr-top {
        padding: 30px 30px 30px 220px;
    }
    
    .page-radioactivity_report .rr-top h4 {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 200px;
        padding: 40px 20px;
        margin-bottom: 0px;
        border-bottom: none;
        border-right: 1px solid rgba(0,0,0,0.1);
    }
    
    .page-radioactivity_report .rr-top h4 em {
        line-height: 40px;
    }
    
    .page-radioactivity_report .rr-top h4 em strong {
        font-size: 50px;
    }
    
    .page-radioactivity_report .rr-top .rr-info dl {
        font-size: 16px;
    }
    
    .page-radioactivity_report .rr-top .rr-info dl dt {
        width: 60px;
    }

    .page-radioactivity_report .rr-graph-table {
        padding: 20px;
        border: 1px solid #dcdcdc;
        border-radius: 5px;
    }

    .page-radioactivity_report .rr-graph-table h4 em {
        font-size: 24px;
    }

    .rr-graph-box,
    .rr-table-box {
        overflow: hidden;
    }
    
    .rr-graph-box .rr-graph-scroll,
    .rr-table-box .rr-table-tbl {
        width: 100%;
    }
}

@media screen and (min-width:1139px) {
    .page-radioactivity_report .rr-graph-table {
        padding: 50px;
    }

    .page-radioactivity_report .rr-graph-table h4 {
        margin-bottom: 40px;
    }

    .page-radioactivity_report .rr-graph-table h4 em {
        font-size: 30px;
        margin-bottom: 0;
    }

    .page-radioactivity_report .rr-graph-table h4 span.guidetxt {
        position: absolute;
        top: 50%;
        right: 0;
        height: 20px;
        margin-top: -10px;
        font-size: 14px;
    }

    .page-radioactivity_report .rr-graph-table h4 span.guidetxt span.color-guide-box {
        margin-right: 10px;
    }
}


/* 조사분석자료실 > 환경방사능 분석 결과 */
.sticky-box {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
}

.radioactivity-mnu {
    border: 1px solid #dcdcdc;
}

.radioactivity-mnu ul li {
    position: relative;
    width: 100%;
    border-top: 1px solid #dcdcdc;
}

.radioactivity-mnu ul li:last-child {
    display: none;
}

.radioactivity-mnu ul li:first-child {
    border-top: none;
}

.radioactivity-mnu ul li a {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.radioactivity-mnu ul li.active a {
    background-color: #333;
    color: #fff;
}

.radioactivity-graph-con {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dcdcdc;
}

.radioactivity-graph-con.last-rrlist {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    border-bottom: none !important;
}

.radioactivity-graph-con h3 {
    margin-bottom: 10px;
    font-family: 'IBMPlexSansKR-Bold';
    color: #212121;
    font-size: 20px;
}

.radioactivity-graph-con .loca-list ul li {
    position: relative;
    margin-right: 25px;
}

.radioactivity-graph-con .loca-list ul li a {
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.radioactivity-graph-con .loca-list ul li.active a {
    font-family: 'IBMPlexSansKR-Bold';
    color: #005FAB;
}

.radioactivity-month-file {
    position: relative;
    padding: 20px;
    margin-top: 30px;
    border: 1px solid #dcdcdc;
    background-color: #F4F2ED;
    border-radius: 5px;
}

.radioactivity-month-file h3 {
    margin-bottom: 20px;
    font-size: 20px;
    font-family: 'IBMPlexSansKR-Bold';
}

.radioactivity-month-file ul li {
    position: relative;
    width: 100%;
    margin-bottom: 5px;
}

.radioactivity-month-file ul li a {
    display: block;
    padding: 15px 20px;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    background-color: #fff;
    -moz-box-shadow: 0px 2px 3px rgba(215,216,220,0.4);
    -webkit-box-shadow: 0px 2px 3px rgba(215,216,220,0.4);
    box-shadow: 0px 2px 3px rgba(215,216,220,0.4);
    font-size: 12px;
}

.radioactivity-month-file ul li a span.ico {
    display: inline-block;
}

.radioactivity-month-file ul li a em {
    display: inline-block;
    margin-left: 10px;
}

@media screen and (min-width:767px) {
    .radioactivity-graph-con h3 {
        height: 30px;
        line-height: 30px;
        margin-bottom: 30px;
        font-size: 24px;
    }

    .radioactivity-graph-con .loca-list {
        position: absolute;
        top: -10px;
        right: 0;
    }

    .radioactivity-graph-con .loca-list ul {
        display: inline-block;
        overflow: hidden;
        border: 1px solid #dcdcdc;
        border-radius: 22px;
    }

    .radioactivity-graph-con .loca-list ul li {
        margin-right: 0;
        border-left: 1px solid #eee;
    }

    .radioactivity-graph-con .loca-list ul li:first-child {
        border-left: none;
    }

    .radioactivity-graph-con .loca-list ul li a {
        height: 40px;
        line-height: 40px;
        padding: 0 20px;
    }

    .radioactivity-graph-con .loca-list ul li.active a {
        background-color: #005FAB;
        color: #fff;
    }

    .radioactivity-month-file ul li a {
        font-size: 14px;
    }
}

@media screen and (min-width:1139px) {
    .sticky-box {
        display: block;
    }

    .radioactivity-graph-con {
        margin-left: 300px;
        padding-bottom: 40px;
        margin-bottom: 40px;
    }

    .radioactivity-month-file {
        margin-left: 300px;
    }
    
    .radioactivity-month-file {
        padding: 40px;
        margin-top: 50px;
    }

    .radioactivity-month-file ul li a {
        font-size: 15px;
    }

    .radioactivity-month-file ul li a:hover {
        background-color: #f1f1f1;
    }
}

@media screen and (min-width:1239px) {
    .radioactivity-month-file ul li {
        width: 49.5%;
        margin-left: 1%;
        margin-bottom: 10px;
    }

    .radioactivity-month-file ul li:nth-child(2n+1) {
        margin-left: 0;
    }
}


/* 준비중 페이지 */
.waiting {
    position: relative;
    max-width: 800px;
    padding: 40px 20px;
    margin: 0 auto;
    background-color: #F4F2ED;
    text-align: center;
    border-radius: 10px;
}

.waiting .waiting-mark {
    max-width: 200px;
    margin: 0 auto 20px;
}

.waiting .waiting-mark img {
    width: 100%;
}

.waiting p {
    font-family: 'IBMPlexSansKR-Bold';
    letter-spacing: -.5pt;
}

@media screen and (min-width:639px) {
    .waiting {
        padding: 60px 20px;
    }

    .waiting p {
        font-size: 20px;
    }
}

@media screen and (min-width:767px) {
    .waiting {
        padding: 100px 20px;
    }

    .waiting .waiting-mark {
        max-width: 300px;
    }

    .waiting p {
        font-size: 24px;
    }
}